uuid: db161728-e9e9-48ca-b87f-f194b2a55995
langcode: en
status: true
dependencies:
  config:
    - media.type.dynamic_image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: media.dynamic_image
target_entity_type_id: media
target_bundle: dynamic_image
default_langcode: site_default
language_alterable: true
